CODONW-DINUC(1)

NAME
codonw-dinuc - dinucleotide usage of the three codon positions

SYNOPSIS
codonw-dinuc inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-dinuc is a shortcut to accessing the codonw(1) executable, with the 'dinucleotide usage of the three codon positions' option (-dinuc) preselected, i.e.

codonw -dinuc ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)